@import "base.css";

.right
{
	height:1250px;
}

.right .title
{
	background-image: url(../images/buri_title.jpg);
}

.middle
{
	width: 599px;
	height: 120px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border: 0;
	background-image: url(../images/buri_msg.jpg);
}

.middle .text
{
	width: 430px;
	font-size:13px;
	line-height:15px;
	text-align:left;
	margin: 0 140 0 30px;
	padding: 0 0 0 0;
	border:0;
}

.text1
{
	width: 599px;
	height: 205px;
	text-align: left;
	font-size:13px;
	line-height:20px;
	margin: 0 0 0 0 ;
	padding: 0 10px 0 30px;
}

.number_index
{
	width: 550px;
	height: 15px;
	margin: 0 0 5px 0;
	padding: 0px 0 0 0;
	border:0;
	text-align: right;
}

.number_index a
{
	text-decoration: none;
	font : bold 15px Arial, Helvetica, sans-serif;
	font-faice:gfos;
	-----color:#797979;
}

.number_index a:hover
{
	------color:#000000;
}

.sample
{
	width: 585px;
	height: 175px;
	margin: 0 0 10px 15;
	padding: 1px 0 0 0;
	border:0;
	background-image: url(../images/sample_back.jpg);
	background-repeat: no-repeat;
	---font-size: 11px;
}

.sample_title
{
	width: 550px;
	height: 30px;
	margin: 0 0 0 0;
	padding: 7px 0 0 20px;
	border:0;
	font-size:20px;
	color: #642f00;
	text-align:left;
}

.sample_pic
{
	width: 130px;
	height: 150px;
	margin: 10px 10px 3px 25px;
	padding: 0 0 0 0;
	border: #642f00 1px solid;
	float:left;
}

.sample_info
{
	width: 170px;
	height: 110px;
	font-size: 13px;
	margin: 20px 0 0 30px;
	padding: 0px 0 0 0px;
	border:0;
	line-height:13px;
	text-align:left;
	float:left;
}

.sample_info table
{
	font-size:12px;
	font-weight:bold;
	line-height:23px;

}

.sample_text
{
	width: 180px;
	height: 150px;
	font-size: 13px;
	margin: 20px 0 0 0;
	padding: 0px 0 0 0;
	border:0;
	text-align:left;
	float:left;
}

.sample_text dt
{
	font-size:14px;
	font-weight:bold;
	color: #642f00;

}

.sample_text dd
{
	margin:20px 0 0 0;
	line-height:20px;
	font-size:12px;
	font-weight:normal;
}

.sample_oder
{
	width: 150px;
	height: 32px;
	margin: 0 0 0 30px;
	padding: 0 0 0 0;
	border:0;
	float:left;
}
.sample_oder a
{
	width: 150px;
	height: 32px;
	float:left;
}
.sample_oder a:link, .sample_oder a:visited 
{
	display : block; 
	background: url(../images/mini_order.jpg) 0 0;
} 
.sample_oder a:hover 
{ 
	background: url(../images/mini_order2.jpg) 0 0;
} 

.oder_waku
{
	width: 500px;
	height: 50px;
	margin: 0 0 0 0;
	padding: 0 0 0 125px;
	border:0;
	text-align: center;
}

.oder
{
	width: 250px;
	height: 50px;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	border:0;
	float:left;
	text-align: center;
}
.oder a
{
	width: 250px;
	height: 50px;
	float:left;
}
.oder a:link, .oder a:visited 
{
	display : block; 
	background: url(../images/order.jpg) 0 0;
} 
.oder a:hover 
{ 
	background: url(../images/order2.jpg) 0 0;
} 

